[Strings]
CrashReporterProductErrorText2=Thunderbird の動作に問題が発生し、不正終了してしまいました。再起動時には以前表示していたタブやウィンドウを可能な限り復元します。\n\nクラッシュレポーターがクラッシュレポートを送信できませんでした。\n\n詳細: %s
CrashReporterDescriptionText2=Thunderbird の動作に問題が発生し、不正終了してしまいました。再起動時には以前表示していたタブやウィンドウを可能な限り復元します。\n\n問題の原因特定と解決のためにご協力いただける方は、クラッシュレポートの送信をお願いします。
